<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <meta name="description" content="A blog about my travels in Scotland and beyond">
        <meta name="author" content="Sophie Stephenson">
        <title>Saint for a Sem | Freshers' Week | September 17, 2018</title>
        <link rel="stylesheet" href="/style.css">
        <link href="https://fonts.googleapis.com/css?family=Lora|Oswald|Slabo+27px" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    </head>
    
    
     <body>
        <header>
            <div class="container">
                <div id="title">
                    <h1>Saint for a Sem</h1>
                </div>
                <nav>
                    <ul>
                        <li><a href="../index.html">Home</a></li>
                        <li><a href="../posts.html">Posts</a></li>
                        <li><a href="../itin.html">Itinerary</a></li>
                        <li><a href="../contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
         
          
        <div class="post">
            <h1>Freshers' Week</h1>
            <h2>September 17, 2018</h2>
            
            <p>The first week of my actual University experience, which they call Freshers' Week, has been absolute chaos. Between meeting new people, academic advising / matriculation, hall events, union events, society mixers, and induction ceremonies, I've been on the go all week. It truly feels like I've been here for months. Here's a bit of what I've learned and experienced so far - hope you enjoy reading!</p> 
            
            <p></p>
                
            <h3>Dorm Living</h3>
            <p> <img id="h" class="r-img" src="../img/bedroomtwo.jpg">
                Moving into a dorm was natural to me, but it did feel strange to be doing it on my own for once after spending two years with a roommate (love you @Maddy). I have my own ensuite bathroom with a toilet, shower and lots of counter space by the sink, and I also have a double bed. It's a pretty great setup. My room is in Agnes Blackadder hall, one of the biggest accommodations on campus. Pros: It has a great community, lots of events, a bar and grill downstairs, and is right next to all of the science buildings where I'll spend a lot of my time. Cons: they're doing construction directly outside my window (the noise starts at 8 sharp each morning) and it's about a 15 minute walk to the center of town. But honestly, the walk is okay because it's nice to get outside and it's going to be mandatory exercise every day, which I'll probably need.</p>
            
            <p>One thing that works a little differently here is food. I'm catered this semester, so all my meals are provided except for dinner on Saturday and Sunday, when I guess they expect us to eat out. At Vassar, I'm used to being able to eat whenever I want, and being able to pick up food from a more central location if it's convenient. Here, though, there are specific meal times - breakfast 8-9:15, lunch 12:30-1:30, and dinner 5:30-7 - and we really don't have options to eat outside of those times unless we speak to the meal coordinator beforehand. It's taking some getting used to, but it helps that the food is generally terrific. I've had some delicious fish, quiche, pasta, more fish, fajitas, etc. in the past week and I look forward to seeing what's on the menu every day. The one meal that is a little sketchy is breakfast, since I'm used to my staple of three fried eggs and toast every morning, but the porridge is great and has been a fine substitute.</p>
            
            <h3>Academics</h3>
            <p>I finally (almost) have my schedule all set! It took a long time to figure out because all of the school websites are very confusing and because we are left to figure out almost everything on our own, including where classes are. It's far less straightforward than how it goes at Vass. But anyway, here is my schedule, not including a couple of things I'll discuss in a second.</p>
            <ul>
                <li>Monday: Scottish Music  Tutorial 9:00, Analysis Lecture 11:00 (every other week), Object-Oriented Programming Lecture 15:00</li>
                <li>Tuesday: Scottish Music     Lecture 9:00, Analysis Lecture 11:00, Object-Oriented Programming Lecture 15:00</li>
                <li>Wednesday: Scottish Music Lecture 9:00</li>
                <li>Thursday: Scottish Music Lecture 9:00, Object-Oriented Programming Exercise Class 10:00, Analysis Lecture 11:00</li>
                <li>Friday: Object-Oriented Programming Exercise Class 10:00</li>
            </ul>
            
            <p>I think it's a pretty good schedule! The only snag might be going from my Scottish Music lecture to my exercise class on Thursdays, since I'll have to run all the way across town in 10 minutes, but I'll make it work. The other thing I have to factor into this schedule is tutorials. Since classes here are big lectures as opposed to Vassar's 20-people-max discussion classes, we have tutorials of about 7 people to discuss the material more intimately. That's all fine, except each class schedules tutorials in a different way - for Scottish Music it was an easy online signup, for CS it was a questionnaire about when we aren't available, and for Analysis I haven't even been told yet. Apparently we might get an email about it soon. Who knows! So it's a little out of my comfort zone not knowing exactly where I need to be and when, but that should all be wrapped up soon.</p>
        
            <p><img id="h" class="r-img" src="../img/math.jpg">St. Andrews academics differ from Vassar in a few ways. Here, modules are graded on a 20-point scale that doesn't necessarily correspond to a letter grade out of 100%. On the scale, 16.5 to 20 gets you a First Class; 13.5 to 16.4 gets you an Upper Second Class; 10.5 to 13.4 gets you a Lower Second Class; 7.5 to 10.4 is a Third Class; and anything below a 7 is a Fail. Don't ask me what any of that really means because I don't know. But apparently, getting anything above about a 14 is quite good, so I guess I'll aim for that? Also, it's odd asking people here what they're studying because most freshers actually do already know what they're studying. At Vass, everyone is basically undecided until second year, but here, some people are already enrolled in specialized programs for what they want to study. Finally, the amount of independent work you do here is supposedly very high. For example, my Scottish Music class is a 20 credit module, which translates to 200 hours of work. Since I only have about 43 hours of actual class time throughout the semester, that's 157 hours of independent work I'm expected to put in. I'm not sure I'll end up putting exactly that much time in, but it sure seems like a lot. I'll write more about the amount of work once we get into the swing of things.</p>
            
            
            <h3>Traditions</h3>
            <p><img id="h" class="l-img" src="../img/pierwalk.jpg">Being an old university (est. 1413), St. Andrews has some amazing traditions to participate in. The first one I did was the Sunday pier walk. Every other Sunday during the school year, students don their red gowns and walk down to the pier in a huge line. The one I went to was the first of the year, so there were lots of freshers who hadn't yet bought their robes; I'm not planning on buying one because it'd be 150 pounds to wear it maybe twice, so it was nice that there were some others who were also in normal clothes. The walk turned out to take much longer than I expected because at the end of the pier, students climb a ladder and, one by one, make their way back up the pier on a narrow, higher level. When I did it, the wind was pretty strong, making the walk along that narrow stretch a little scary. Some people even crawled along it the whole way. But I did it! I'm glad I went because it made me feel like I was really a part of this school.</p>
            <p><img id="h" class="r-img" src="../img/academic-fam.jpg">
            Another tradition I adore is the tradition of academic families. Essentially, what happens is that in the first few weeks, third-year "parents" "adopt" freshers into their family. In my case, this meant that my academic dad Tommi adopted me and most of the group I was dancing with at the first club night down at the Union. My immediate family is in the photo (left to right: my parents, Catriona and Tommi, then my siblings Matteus, Faye, Maisie, and Daniel). The whole thing is confusing and funny - Tommi and Catriona are dating in real life, but some other people's academic parents are not, and some people's academic parents are divorced or have extra spouses because of who they're dating in real life. Also, I have an extended family of people who live in the same flat as my parents, which means I have two aunts and uncles and a bunch of cousins. It's really quite fun! We've had a couple of events together and I just adore spending time with all of them. It really is like having a little family here to rely on. The main event that academic families do together is Raisin Monday, which involves a foam fight and some sort of competition, but I'm excited to just hang out with my family, too. </p>
    
            <h3>Activities & Societies</h3>
            <p><img id="h" class="l-img" src="../img/schedule.jpg">There have been <em>tons</em>  of activities this past week, I can hardly remember all of events I've gone to. Just take a look at how full my calendar was (left). Over the course of the week, I went to a lot of events at the night club at the student union, went to social events at our hall, and did a lot of walking around the town. I have really enjoyed almost every event! Some notable ones were being at the front for The Stickmen (DJs) on Thursday at Club 601, seeing a very funny improv show, going to my first ceilidh, and going on a walk along a coastal path with Breakaway Hillwalking Club. Somehow I haven't run out of energy yet, even though I, along with my entire corridor, stayed up til about 2am and woke up at 8am almost every day this week.<img id="h" class="r-img" src="../img/hill-walk.jpg"> I'm proud of myself. I had forgotten how chaotic orientation week can be, but I'm glad I made myself go to lots of events because it did help me meet people.</p>
            
            <p>There are a ton of societies / clubs here to join. I went to the Freshers' Fayre with some friends on Sunday and was immediately overwhelmed; there were so many people and tables filling up the union that I just wanted to leave immediately. My friend Maud and I barely ended up signing up for anything because we found out that becoming a member costs money for almost every club, and I didn't know what would be worth getting a membership for just one semester. I think I've decided to join Breakaway Hillwalking Society, STAAG (St. Andrews Adventure Group), SUMS (St. Andrews University Math Soc) and WICS (Women in Computer Science), but I'll probably end up going to events for a bunch of other clubs anyway just to see what they're about. I know for sure that there's a fine dining club and that they had free cheese at the Fayre, so I'll definitely be looking into that. 
            
            </p>
            
            <h3>People</h3>
            <p><img id="h" class="l-img" src="../img/flatt.jpg"> It has been really, really fun to get to know the people around me in this great place! My first and best friends here are my flatmates, or the people in my corridor. My friend Neve had made a group chat with most of us during the summer, so we all knew each other already, and that was so so nice to have during the first week. Left is a picture of me with a few of those girls (left to right: Janina, Maud, Ella, and Jo). My flat has people from Scotland, Germany, Norway, Singapore, England, and New Orleans, and it's quite interesting to hear about what life is like in these varied places. I'm thankful that we all knew each other a bit beforehand because one weird thing about Agnes is that dorm doors can't be propped open because of fire safety. In Noyes, my dorm at Vassar, I remember meeting people because their door was open and that meant you should come in and say "hi". Here, you really can't tell if anyone's home or if they want to be talked to or not, so without the group chat, I'm not sure if we all would have even talked to each other. I know some people who haven't met anyone in their corridor for this reason. </p>
            
            <p>I have also met a bunch of other study abroad people, including my friend Kelly from my flat. It's actually quite different hanging out with study abroad people versus actual freshers - the study abroad people are older, generally more laid-back, and mostly from the US and Canada, whereas the freshers are eager, excited, and from all over the place. I've noticed that I have a bit of a different attitude to some of my study abroad friends regarding the freshers, also. Many of my SA friends seem to be uninterested in making friends with freshers simply because we are past that stage of uni. I'm against that! We may have experience with school, but we are all starting with a blank slate in a new <img id="h" class="r-img" src="../img/addie-view.jpg">environment, so I think we have lots in common with the freshers. In any case, it's still been nice to be able to hang out with people who are in the same situation as me.</p>
            <p>
                Of course, there's also Addie and Elizabeth, fellow Vassar students who are on the same journey as me. It has been a blessing to have them here as a link back to home, even if we just take a couple hours to gossip about things that happened freshman and sophomore year. It's also really cool to see how we have all picked different modules, living places, and events to go to, and I'm interested to see how our experiences differ because of those choices. For example, Addie is in a shared room in McIntosh hall, which is right in the center of town, and Elizabeth is in the David Russell Apartments about a 40 minute walk from it. (The view from Addie's dorm is right.) That difference in housing has already shaped our individual experiences, so I'm curious to check in with them throughout the semester and compare thoughts. </p>
            
            
            
            <h3>Cultural Differences</h3>
            
            
            <p>I'll end with some fun cultural things I've noticed so far! Firstly, there is a lot of Scottish slang, most of which I do not understand. Some I have picked up include "scram", which means food; "bobble", which means hair tie; and "half five", which means 5:30. Also, I can't call my fanny pack a fanny pack here because the word "fanny" doesn't just mean "butt", it means private area, but in a more vulgar way. So I'll stick to calling it my hip bag. They call freshmen "freshers" which I will absolutely use because it's more fun to say than "freshmen". Underclassmen and upperclassmen, also, are not terms they use; instead, they say "first-year" or "third-year". I have already started using "freshers" and "lift" and other British terms quite naturally. It's funny, but I have also noticed changes in <em>how</em> I talk; for example, I tend to end questions by going down in tone, which doesn't make sense unless you hear it, but that's how the Brits end their questions.  I'm interested to see if my friends notice a difference in my speech when I come back to the US.</p>
            
            <p>Some other random observations & thoughts:</p>
            <ul>
                <li>UK Netflix is a m a z i n g. They have Brooklyn 99, Crazy Stupid Love, Project Runway, and everything else I love (except The Office US).</li>
                <li>For my people who know the song Ignition (Remix): only Americans get excited about that. It played in the club the first night and I was one of the only ones jamming.</li>
                <li>According to my non-American friends, wearing Birkenstocks is a telltale American thing.</li>
                <li>Haggis is actually pretty good!</li>
                <li>The pubs I've been to have accepted my state ID, but at the student union, they don't take American IDs because they're apparently too easy to fake. So I have to bring my passport with me if I want to buy a drink at the union.</li>
                <li>British beds only include a fitted sheet and a duvet cover. That's fine for them, but as soon as I got here I was sure to get a top sheet and blanket to supplement.</li>
                <li>Lemonade? Not lemonade here. If you ask for lemonade, you get extra lemony sprite.</li>
                <li>Apparently a lot of people here think the US version of The Office is better than the UK version.</li>
                <li>Black coffee, at least from the machine in our dining room, is just a shot of espresso with water. (That's not what black coffee is in the US, right? Right?)</li>
                <li>The roads are scary here! There is no distance at all between the sidewalk ("pavement") and the edge of the lane, so even walking on the sidewalk you feel like you'll get hit by a car.</li>
                <li>People here know a lot about the US government - like, sometimes more than I do.</li>
            </ul>
            
            
        <p>That's probably enough updating for now. It's currently 10:30 on 17 September and I have a 9am tomorrow, so I should start getting ready for bed. Hope this gave you just a taste of what life is like here in St. Andrews! I'll probably update again in a couple weeks instead of one - I need to get into the swing of my classes and figure out how much work I have before I put a ton of time into this. Bye for now!</p>
        
            
            
            
            
            
            
            
            
            
            
            
            
            
            
                <div id="signoff">Cheers, Sophie</div>
        
    
        </div>
    
    </body>
    
    
    <footer  class="post-footer">
            <div class="container">
                <div id="name">
                    <p><a href="post-four.html">
                        Next Post</a></p>
                </div>
                <div id="title">
                    <p><a href="post-two.html">Previous Post</a></p>
                </div>
            </div>
        </footer>
    
</html>